.app-download {}

.app-download-item {
    width: 100%;
    text-align: center;
    border: 1px solid #e0e0e0;
    color: #333333;
    transition: all 0.3s;
    cursor: pointer;
    border-radius: 4px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.app-download-item-img {
    width: 80%;
    height: 0px;
    padding-top: 80%;
    position: relative;
    margin: 0 auto;
}

.app-download-item-img>img {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
}

.app-download-text {
    padding-top: 6px;
    height: 48px;
    line-height: 18px;
    font-size: 16px;
}